Subject: bug#50809: tla2tools fails to build

From: Andrew Patterson <[email-masked]>
Date: Sun, 26 Sep 2021 00:02:29 -0400

tla2tools fails to build with a hash mismatch:
I tried the obvious fix of putting in the correct hash, but then 
it failed with a patch failure:

Given that the current tag v1.8.0 is from 2021-09-14 while ~git 
blame~ says that tla2tools hasn't been touched since 2021-04-15, 
something weird is definitely going on.  I could continue to try 
and hack this into working, but I don't know how I would make sure 
this doesn't happen again, and I would prefer if whoever wrote 
this originally (apparently Mike Gerwitz or Ludovic Courtès?) 
could at least help.

-- 
Andrew Patterson